<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="robots" content="noindex, noarchive">
    <link rel="icon" href="./images/favicon.png"/>
    <title>HW SK Infrustructure</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
  <div class="wrapper-top">
      <div class="container">
        <header>
            <div class="header-banner">
                <div class="header-banner-item1"><a href="#"><img src="images/banner.png" alt="SK Infrustructure"></a>
                </div>
                <div class="header-banner-item2"><a href="tel:+38(097)4558646"><span>+38 (097) </span>455-86-46</a>
                </div>
                <div class="header-banner-item3"><p><img src="./images/phone.png" alt="Обратный звонок"></p><a
                        href="#">Обратный звонок</a>
                </div>
            </div>
        </header>
        <article>
            <header>
                <h1>Наружные тепловые сети</h1>
                <p class="description">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
                    монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных
                    объектах:</p>
            </header>
            <div class="description-list">
                <div class="align-description-list description-list1">Земляные работы</div>
                <div class="align-description-list description-list2">Подземная прокладка трубопроводов и вводы в
                    здани
                </div>
                <div class="align-description-list description-list3">Устройство каналов</div>
                <div class="align-description-list description-list4">Устройство неподвижных опор вне камер</div>
                <div class="align-description-list description-list5">Устройство ж/б колодцев</div>
            </div>
        </article>
      </div>
  </div>
        <article class="container">
            <header>
                        <h1>Собственный парк строительной техники:</h1>
            </header>
            <div class="on_the_side">
                <div class="align-on_the_side-list on_the_side-list1">Илососная машина <span>КАМАЗ 65115 КО-530-01</span>
                </div>
                <div class="align-on_the_side-list on_the_side-list2">Каналопромывочная машина <span>КАМАЗ 3572
                            КО-564-20</span></div>
                <div class="align-on_the_side-list on_the_side-list3">Экскаватор-погрузчик</div>
                <div class="align-on_the_side-list on_the_side-list4">Погрузчик</div>
                <div class="align-on_the_side-list on_the_side-list5"><span class="black">Экскаватор</span></div>
                <div class="align-on_the_side-list on_the_side-list6"><span>КАМАЗ</span>&nbsp;бортовой с&nbsp;<span>КМУ</span></div>
                <div class="align-on_the_side-list on_the_side-list7">Каток</div>
            </div>
        </article>
  <div class="wrapper-bottom">
        <footer>
            <div class="customers-box">
               <h2>Наши клиенты и проекты</h2>
                 <div class="button customers-button">
                     <p>Все проекты</p>
                        </div>
                          </div>
            <div class="customers">
                 <div class="align-customers customers-list1">
                     <img class="customers-list-box" src="./images/euroinvest.png" width="185" height="49" alt="euroinvest">
                       <p class="align-customers-item"><span>Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                        </div>
                 <div class="align-customers customers-list2">
                     <img class="customers-list-box" src="./images/mavis_ball.png" width="62" height="55" alt="mavis">
                        <img class="customers-list-box" src="./images/mavis.png" width="139" height="55" alt="mavis">
                           <p class="align-customers-item"><span>Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                          </div>
                 <div class="align-customers customers-list3">
                     <img class="customers-list-box" src="./images/arsenal.png" width="190" height="42" alt="arsenal">
                       <p class="align-customers-item"><span>Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                        </div>
                 <div class="align-customers customers-list4">
                     <img class="customers-list-box" src="./images/arsenal.png" width="190" height="42" alt="arsenal">
                       <p class="align-customers-item"><span>Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                        </div>
                 <div class="align-customers customers-list5">
                     <p class="customers-list-box customers-list5-box">
                        <img src="./images/setigroup/S.png" width="15" height="18" alt="S">
                        <img src="./images/setigroup/e.png" width="14" height="14" alt="e">
                        <img src="./images/setigroup/t.png" width="10" height="17" alt="t">
                        <img src="./images/setigroup/I.png" width="4" height="20" alt="I">
                        <img src="./images/setigroup/G.png" width="16" height="18" alt="G">
                        <img src="./images/setigroup/r.png" width="8" height="14" alt="r">
                        <img src="./images/setigroup/o.png" width="13" height="14" alt="o">
                        <img src="./images/setigroup/u.png" width="12" height="14" alt="u">
                        <img src="./images/setigroup/p.png" width="12" height="18" alt="p">
                        <img src="./images/setigroup/squared.png" alt="squared" width="52" height="53">
                           </p>
                             <p class="align-customers-item"><span>Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                              </div>
                 <div class="align-customers customers-list6">
                     <img class="customers-list-box" src="./images/euroinvest.png" width="185" height="49" alt="euroinvest">
                       <p class="align-customers-item"><span>Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                         </div>
            </div>
        </footer>
  </div>
</body>
</html>
